body {
	font-family: "Courier New", Courier, monospace;
	font-size: 95%;
	background: #FFF url(pics/sestava_bg.gif) repeat-y;
	color: #444;
	margin: 0; padding: 0;
}
p,
div {
	margin: 0; padding: 0;
}
small {
	font-size: 85%;
}
pre {
	font-size: 120%;
}
img {
	margin: 0; padding: 0;
}
div.cleaner,
p.cleaner {
	line-height: 1px;
	font-size: 1px;
	clear: both;
}
h1, h2, h3 {
	margin-top: 0.2em;
	margin-bottom: 0.4em;
}
p {
	margin-top: 0.2em;
	margin-bottom: 0.4em;
}
a,
a:visited {
	color: #008;
	text-decoration: underline;
}
a:hover {
	background-color: #FBE9BE;
}
ul {
	list-style-image: url(pics/hvezda.gif);
}
/* -----------------------------------------------*/
#hlavniobal {
	position: absolute;
	top: 50px; left: 50px;
	width: 90%;
	min-height: 400px;
	margin: 0 auto;
}
#hlavni {
	padding: 0.5em;
	background-color: transparent;
}
/* -----------------------------------------------*/
#menuobal {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 50px;
	margin: 0 auto;
	background: transparent url(pics/paska_h50.gif) repeat-x scroll;
	overflow: hidden;
}
#menu {
	padding-top: 12px;
	padding-left: 30px;
}
#menuobal a {
	margin-right: 0.5em;
	font-size: 120%; font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #008;
	background: #A4F0CB url(pics/hvezda.gif) no-repeat scroll;
	padding-left: 18px;
	letter-spacing: 1px;
}
#menuobal a:hover {
	color: white;
	background: #A4F0CB url(pics/hvezda-over.gif) no-repeat scroll;
	text-decoration: underline;
}
#menutopobal,
#menuobal .pryc {
	display: none;
}
.kodnavrcholu {
	position: absolute;
	top: 6px; right: 0;
}
.kodnavrcholu a,
.kodnavrcholu a:visited,
.kodnavrcholu a:hover {
	background: transparent none !important;
	padding: 0 !important;
	font-size: 100% !important;
}
/* -----------------------------------------------*/
.auth-login,
.auth-logoff,
.auth-passchange {
	position: absolute;
	top: 20px; left: 50%;
	height: 232px; width: 570px;
	margin: 0 0 0 -290px;
	padding: 0;
	background: transparent url(pics/stitek_w550.gif) scroll no-repeat !important;
}
#auth-form {
	position: relative;
	top: 0; left: 0;
	line-height: 2em;
}
/*
#auth-form label,
#auth-form .login-help {
	background-color: #FAE9C2;
}*/
.login-help {
	display: block;
	margin-top: 1em;
	line-height: 1em;
}
#auth-form input {
	position: absolute;
	height: auto;
	padding: 0.1em;
	left: 15em;
}
.auth-login h1,
.auth-logoff h1,
.auth-passchange h1 {
	display: none;
}
.auth-login h2,
.auth-logoff h2,
.auth-passchange h2{
	margin-top: 0.5em;
}
/* -----------------------------------------------*/
/*
--------------------   F O T O G A L E R I E   ------------------------
*/
.fotog {
	width: 100% !important;
}
.fotogal {
/*	font-family: Arial, sans-serif;*/
}
.fotka-sm,
.fotka-big {
	text-align: center;
	padding: 8px 0;
	background: transparent url(pics/stitek_foto.gif) no-repeat scroll;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	font-size: 90%;
	overflow: auto;
}
.fotka-sm {
	float: left;
/*	width: 270px; height: 295px;*/
	width: 165px; height: 220px;
	margin: 0 8px 8px 0;
}
.fotka-big {
	overflow: auto;
	margin: 0 -5px 10px -5px;
}
.foto {
/*	font-family: Arial, sans-serif;*/
	font-size: 2px;
	margin: 0 auto; padding: 0;
	text-align: center;
	border: none;
}
.foto span {
	font-size: 12px;
}
.foto img,
.fotka img {
	border: none;
}
.fotonadpis {
	margin: 0 0 5px 8px;
	font-size: 110%;
	color: #191970;
}
.fotopopis {
	margin: 4px 8px; padding: 0;
	text-align: left;
	font-size: 100%;
}
.foto-nav {
	text-align: center;
}
.foto-nav a,
.foto-nav .foto-nav-akt {
	margin: inherit 0.3em;
	padding: 0.3em;
}
.foto-nav .foto-nav-akt {
	border: 1px solid #DDD;
}
/**********************************************************/
#hlavni.index {
	padding-right: 210px;
}
#histinobal {
	position: absolute;
	top: 15px; right: 0;
	width: 200px;
	background: transparent url(pics/stitek_foto.gif) no-repeat scroll;
	font-size: 80%;
	overflow: hidden;
}
#histin {
	padding: 0 4px 10px 4px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
#histin h3 {
	margin: 0 -4px;
	font-size: 130%;
	color: #008;
	text-align: center;
	letter-spacing: 2px;
	text-transform: uppercase;
}
#histin h4 {
	margin: 0.5em 0 0 0;
	font-size: 100%;
	text-align: left;
}
#histin p {
	margin: 0;
}
#histin ul {
	margin-top: 0;
	list-style: square;
	list-style-image: none;
}
